html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 172px;
	min-height: 183px;
	border-style: none;
	background-color: #FFFFFF;
	margin: 36px auto;
	padding: 74px 370px 243px 418px;
}

#u75
{
	z-index: 2;
	width: 148px;
	height: 146px;
	border-style: none;
	margin-left: 16px;
	position: relative;
	background: transparent url("../image/bemailbutton.png") no-repeat left top;
}

#u75:hover
{
	background-image: url("../image/bemailbutton2.png");
	background-repeat: no-repeat;
	background-position: left top;
}

#u75.MuseLinkActive
{
	background-color: transparent;
}

#u86
{
	z-index: 3;
	width: 172px;
	position: relative;
}

#u86_img
{
	vertical-align: top;
}

